Loading...
Searching...
No Matches
dcmtk::log4cplus::DefaultLoggerFactory Class Reference

This class is used to create the default implementation of the Logger class. More...

Inheritance diagram for dcmtk::log4cplus::DefaultLoggerFactory:

## Detailed Description

This class is used to create the default implementation of the Logger class.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/logger.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0